
Application: gvSIG desktop - gvSIG add-on requests #3525
New add-on for org.gvsig.dgn.app.mainplugin-2.0.33-2090
05/26/2015 04:27 PM - Francisco Díaz Carsí

Status: Closed Start date: 05/26/2015
Priority: Normal Due date:
Assignee: Francisco Díaz Carsí % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.2.0-2312 Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

History
#1 - 05/27/2015 01:59 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.3.0-2400 (rev. org.gvsig.desktop-2.0.102) to 2.2.0-2312

#2 - 05/28/2015 09:17 AM - Francisco Díaz Carsí
- Subject changed from New add-on for org.gvsig.dgn to New add-on for org.gvsig.dgn.app.mainplugin-2.0.33-2090

#
# gvSIG-desktop-2.2.0-org.gvsig.dgn.app.mainplugin-2.0.33-2090-testing-all-all-j1_7
#
https://devel.gvsig.org/download/projects/gvsig-dgn/pool/org.gvsig.dgn.app.mainplugin/gvSIG-desktop-2.2.0-org.gvsig.dgn.app.mainplugin-2.0.33-2090-testing-all-all-j1_7.gvspki
#

.33-2090-testing-all-all-j1_7.gvspki
#

#3 - 05/29/2015 09:51 AM - Álvaro Anguix
- Status changed from New to Closed
